#!/bin/sh -x
#
# routine: 	CDBCPY.SH
#
# purpose:	Script file which can be run as a pipeline process
#		in order to automate retrieval of release catalogs
#		and calibration files from CDBS to our local disks.
#
# modification history:
#
#   date    opr     who	    reason
# -------- -----  --------  --------------------------------------	
# 05/26/98 36848    MSwam   initial version
# 09/15/98 35570_04 MSwam   remove blanks from mail subject values
# 10/06/98 36860    MSwam   add catalog rootname arg to cdbcopy 
# 11/13/98 36860_02 MSwam   remove e-mail of logfile
# 03/16/00 40129_03 MSwam   change EVNT to EVENT for OAPI
# 04/23/02 44741    WMiller use getpasswd
# 12/05/05 42283    Sontag  Let netcopy get some vals from resource file
# 06/18/10 65423    MSwam   change to netcopy/SFTP
#
#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
banner=">>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>"
echo $banner
date
#
# run the cdbcopy file transfer tool
cdbcopy -pa $PATH_FILE -pr cdbcpy -cat $OSF_DATASET
savestat=$?
#
echo $banner
exit $savestat
